Name: kron4ek-wine-9.18-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.18-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.18/wine-9.18-amd64.tar.xz
  file_checksum: 2bb94e925aa68d39d23b060334dd78df
  file_size: 56451516
  rename: wine-9.18-amd64.tar.xz
Post:
- action: rename
  source: wine-9.18-amd64
  dest: kron4ek-wine-9.18-amd64
